.main{
    min-width: 1200px;
    font-size: 16px;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}
.top{
    width: 100%;
    height: 42px;
}
.m_c{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.hy{
    line-height: 42px;
}
.laba{
    margin-top: -2px;
    margin-right: 10px;
}
.tou{
    height: 150px;
    background: #ffffff;
}
.tou_l{
    padding-top: 35px;
    text-align: right;
    width: 25%;
    height: 115px;
}
.tou_c{
    height: 110px;
    padding-top: 35px;
    text-align: center;
    width: 50%;
}
.tou_r{
    height: 80px;
    padding-top: 65px;
    text-align: left;
    width: 25%;
}
.nav{
    width: 100%;
    height: 60px;
    background: #1460b0;
}
.nav ul{
    width: 1200px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
}
.nav ul li{
    width: 7.68%;
    float: left;
}
.nav ul li a{
    text-align: center;
    display: block;
    line-height: 60px;
    color: #ffffff;
    font-size: 16px;
}
.nb{
    background: #f3ac2e;
}
.hd{
    width: 100%;
  
    position: relative;
	overflow:hidden;
}
.hd_l{
    width: 100%;
    float: left;
   
	overflow:hidden;
}
.hd_l ul.slides{
    width: 100%;
  
}
.hd_l ul.slides li{
    width: 100%;
    
    float: left;
}
.hd_l ul li a{
    display: block;
}
.hd_l ul li img{
    
}
.hd_l1{
    width: 100%;
    float: left;
   
}
.hd_l1 ul.slides{
    width: 100%;
   
}
.hd_l1 ul.slides li{
    width: 100%;
   
    float: left;
	text-align:center;
}
.hd_l1 ul li a{
    display: block;
}
.hd_l1 ul.slides li img{
    
}
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.hd_l .flex-control-nav,
.hd_l .flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.hd_l .flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 0px;
  text-align: center;
  z-index:9;
}
.hd_l .flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.hd_l .flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.hd_l .flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.hd_l .flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.hd_l .flex-direction-nav {
  *height: 0;
}
.hd_l .flex-direction-nav .flex-prev {
  background: rgba(0, 0, 0, 0) url("../images/zjt.png") repeat scroll 0 0;
  height: 55px;
  width: 55px;
  position:absolute;z-index:9;
  left:20px;
  top:200px;
}
.hd_l .flex-direction-nav .flex-next {
  background: rgba(0, 0, 0, 0) url("../images/yjt.png") repeat scroll 0 0;
  height: 55px;
  width: 55px;
  position:absolute;z-index:9;
  right:350px;
  top:200px;
}

.hd_r{
    position: absolute;
    width: 325px;
    height: 449px;
    right: 0px;
    background: #ffffff;
    z-index: 999;
}
.hd_tb{
    width: 100%;
    height: 65px;
}
.hd_tb_l{
    text-align: center;
    font-size: 22px;
    color: #ffffff;
    width: 50%;
    height: 65px;
    line-height: 65px;
    background: #f3ac2e;
    float: left;
}
.hd_tb_l a{
    color: #fff;
}
.dq{
    display:block;
    background: #fff;
    color: #000 !important;
}
.hd_tb_r{
    text-align: center;
    font-size: 16px;
    color: #666666;
    width: 95px;
    height: 65px;
    line-height: 65px;
    float: left;
}
.hd_tb_r a{
    color: #666666;
}
.hd_nr{
    width: 265px;
    height: 375px;
    margin-left: 20px;
    margin-top: 10px;
    display: none;
}
.hd_nr ul li{
    width: 100%;
    float: left;
}
.hd_nr ul li img{
    margin-top: -3px;
}
.hd_nr ul li a{
    font-size: 16px;
    color: #000000;
    line-height: 40px;
}
.z_nav{
    padding-top: 20px;
    height: 230px;
}
.z_nav ul li{
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}
.z_nav ul li.c1 img{
	background:#5e95b4;
}
.z_nav ul li.c2 img{
	background:#12579f;
}
.zhi{
    padding-top: 15px;
    height: 450px;
}
.zhi_l{
    width: 320px;
    height: 450px;
}
.sszn{
    height: 130px;
    margin-bottom: 12px;
}
.xxss{
    height: 65px;
    background: #075ed4;
}
.xxss.c2{
	background:#c8c8c8;
}
.input{
    width: 220px;
    padding-left: 9px;
    height: 52px;
    background: #ffffff;
    font-size: 18px;
    margin-left: 10px;
    margin-top: 6px;
    border-radius: 5px;
    color: #999999;
}
.input1{
    width: 1100px;
    padding-left: 9px;
    height: 52px;
    background: #ffffff;
    font-size: 18px;
    margin-left: 10px;
    margin-top: 6px;
    border-radius: 5px;
    color: #999999;
}
.ssan{
    width: 31px;
    height: 30px;
    margin-left: 25px;
    display: block;
    margin-top: 17px
}
.ssan1{
    width: 31px;
    height: 30px;
    margin-left: 25px;
    display: block;
    margin-top: 13px
}
.ssnr{
    min-height: 500px;
    background: #ffffff;
}
.ssjg{
    width: 1152px;
    margin-left: 24px;
    /*margin-top: 24px;*/
    border-bottom: 1px #1460b0 dashed;
    margin-bottom: 20px;
}
.ssjg a{
    width: 100%;
    height: 26px;
    line-height: 26px;
    font-size: 16px;
    color: #1460b0;
}
.sslm{
    width: 80px !important;
    padding-left: 10px;
    padding-right: 10px;
    height: 26px;
    text-align: center;
    background: #1460b0;
    display: inline-block;
    font-size: 14px !important;
    color: #ffffff !important;
    margin-bottom: 12px;
}
.ssjg p{
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 25px;
}
.lmtb{
    width: 296px;
    height: 65px;
    line-height: 65px;
    background: #ffffff;
    font-size: 22px;
    color: #000000;
    padding-left: 24px;
    border-bottom: 1px #eeeeee solid;
}
.mk_gd{
    border-left: 1px #eeeeee solid;
    text-align: center;
    font-size: 16px;
    color: #666666;
    width: 95px;
    height: 65px;
    line-height: 65px;
    float: right;
}
.bqbg{
    background: #075ed4 !important;
    color: #ffffff;
}
.zhi_c{
    margin-left: 24px;
    width: 512px;
    height: 450px;
    background: #ffffff;
}
.lmtb2{
    width: 488px;
    height: 65px;
    line-height: 65px;
    background: #ffffff;
    font-size: 22px;
    color: #000000;
    padding-left: 24px;
    border-bottom: 1px #eeeeee solid;
}
.tenr{
    width: 464px;
    height: 375px;
    margin-left: 24px;
    margin-top: 5px;
    position: relative;
    overflow: hidden;
}
.tenr ul li{
    width: 464px;
    height: 375px;
    position: relative;
}
.ts_img{
    height: 188px;
	text-align:center;
}
.ts_img img{
	max-height:100%;
	max-width:100%;
	margin:0 auto;
}
.tsmc{
    width: 135px;
    height: 75px;
    position: absolute;
    line-height: 75px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    background: #075ed4;
}
.ksjj{
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
    color: #1595d2;
    font-weight: bold;
}
.ksnr{
    height: 130px;
    font-size: 12px;
    line-height: 25px;
}
.zhi_r{
    width: 320px;
    height: 450px;
    background: #ffffff;
    margin-left: 24px;
}
.zjt{
    width: 55px;
    height: 55px;
    position: absolute;
    top: 85px;
}
.yjt{
    width: 55px;
    height: 55px;
    position: absolute;
    top: 85px;
    right: 0px;
}
.mjnr{
    margin-top: 14px;
    width: 272px;
    height: 360px;
    margin-left: 24px;
    position: relative;
    overflow: hidden;
}
.mjnr ul li{
    width: 272px;
    height: 360px;
}
.mj_img{
    width: 272px;
    height: 272px;
	overflow:hidden;
}
.mj_img img{
	display:block;
	margin:0 auto;
    max-width: 272px;
	max-height:272px;
}
.myan{
    position: absolute;
    width: 100%;
    height: 27px;
    top: 245px;
}
.myan a{
    margin-right: 1px;
}
.msjj{
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 24px;
    color: #000000;
}
.msjj span{
    font-size: 16px;
    color: #282828;
}
.msbq{
    background: #eeeeee;
    padding: 5px 20px;
}
.banner{
    height: 112px;
    padding-top: 20px;
}
.banner a{
    display: block;
}
.banner a img{
    width: 100%;
    height: 112px;
}
.ztzl{
    margin-top: 20px;
    height: 290px;
    background: #ffffff;
    position: relative;
}
.gdnr{
    width: 1152px;
    height: 200px;
    margin-top: 20px;
    margin-left: 24px;
    overflow: hidden;
}
.gdnr ul{
    width: 1152px;
    height: 200px;
}
.gdnr ul li{
    width: 270px;
    height: 200px;
    /*margin-right: 10px;*/
    float: left;
}
.gdnr ul li a{
    margin-left: 9px;
    width: 270px;
    height: 200px;
    display: block;
    color: #414141;
}
.gdnr ul li p{
    margin-top: 15px;
}
.gdnr ul li a img{
    width: 100%;
    height: 151px;
}
.zjt1{
    width: 55px;
    height: 55px;
    position: absolute;
    top: 125px;
    left: 0px;
}
.yjt1{
    width: 55px;
    height: 55px;
    position: absolute;
    top: 125px;
    right: 0px;
}
.jzdh{
    margin-top: 20px;
    height: 182px;
    background: #ffffff;
}
.lmtb1{
    width: 296px;
    height: 65px;
    line-height: 65px;
    background: #ffffff;
    font-size: 22px;
    color: #000000;
    padding-left: 24px;
    border-bottom: 1px #eeeeee solid;
}
.lmtb1 span{
    height: 63px;
    line-height: 63px;
    float: left;
    border-bottom: 2px #d7ab4d solid;
}
.dhnr{
    width: 1152px;
    height: 60px;
    margin-top: 25px;
    margin-left: 24px;
}
.dhlb{
    width: 365px;
    height: 60px;
    margin-right: 20px;
    border-right: 1px #dedede solid;
}
.dhtb{
    width: 80px;
    height: 60px;
}
.dhhm{
    width: 270px;
    height: 60px;
    line-height: 60px;
    font-size: 32px;
    color: #8d8d8d;
    font-weight: bold;
}
.yqlj{
    margin-top: 20px;
    height: 215px;
    background: #ffffff;
}
.ljlb{
    height: 88px;
    width: 1152px;
    margin-top: 26px;
    margin-left: 24px;
}
.ljlb ul{
    height: 88px;
    width: 1152px;
}
.ljlb ul li{
    width: 94px;
    height: 86px;
    border: 1px #f3f2f5 solid;
    float: left;
    margin-right: 21px;
}
.ljlb ul li a{
    display: block;
}
.footer{
    width: 100%;
    height: 290px;
    margin-top: 20px;
    background: #1460b0;
}
.footer_nr{
    width: 1152px;
    height: 270px;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
.f_l{
    width: 773px;
    height: 270px;
}
.f_r{
    width: 379px;
    height: 270px;
}
.f_bl{
    width: 125px;
    height: 270px;
}
.f_bl p{
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    width: 100%;
    margin-bottom: 20px;
}
.f_bl ul{
    width: 100%;
}
.f_bl ul li{
    width: 100%;
    margin-bottom: 5px;
}
.f_bl ul li a{
    font-size: 12px;
    color: #ffffff;
    width: 100%;
}
.dblogo{
    width: 379px;
    height: 74px;
}
.xs{
    margin-top: 15px;
    width: 1px;
    height: 135px;
    background: url("../images/sx.png")
}
.bq{
    margin-top: 15px;
    height: 135px;
    width: 360px;
    margin-left: 18px;
}
.bq ul{
    width: 100%;
    float: left;
}
.bq ul li{
    font-size: 14px;
    float: left;
    color: #ffffff;
    margin-right: 8px;
}
.bq ul li a{
    color: #ffffff;
}
.bq p{
    margin-top: 12px;
    float: left;
    color: #ffffff;
    font-size: 12px;
}
.cbl{
    width: 72px;
    height: 305px;
    float: left;
    position: fixed;
    right: 5px;
    top: 320px;
    z-index: 1000;
}
.cbl a{
    width: 72px;
    height: 73px;
    display: block;
    float: left;
    margin-bottom: 2px;
}
.mbx{
    height: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #8d8d8d;
}
.mbx ul li{
    float: left;
    margin-right: 10px;
}
.mbx ul li a{
    color: #8d8d8d;
}
.nynr{
    margin-bottom: 10px;
    min-height: 500px;
}
.nynr1{
    margin-top: 24px;
    margin-bottom: 10px;
    background: #ffffff;
}
.nynr_l{
    width: 222px;
}
.nynr_l_tt{
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    background: #1460b0;
    color: #ffffff;
}
.nynr_l ul{
    width: 222px;
}
.nynr_l ul li{
    float: left;
    width: 100%;
    height: 47px;
    line-height: 47px;
    color: #707070;
    border-bottom: 1px #e6e6e6 solid;
    background: #ffffff;
}
.nynr_l ul li img{
    margin-left: 15px;
    margin-top: -3px;
    margin-right: 10px;
}
.nynr_l ul li a{
    font-size: 18px;
    display: block;
    color: #707070;
}
.cl{
    background: #6aa2d1;
    color: #ffffff !important;
}
.nynr_r{
    width: 895px;
    margin-left: 34px;
    background: #ffffff;
}
.nynr_r_tt{
    width: 870px;
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    background: #1460b0;
    color: #ffffff;
    padding-left: 25px;
}
.nynr_r_nr{
    width: 825px;
    margin-left: 35px;
    margin-top: 25px;
    min-height: 500px;
	color:#000000;
}
.nynr_r_nr1{
    width: 825px;
    margin-left: 35px;
    margin-top: 25px;
    min-height: 500px
}
.nynr_r_nr img{
    max-width: 100%;
    max-height: 100%;
}
/*.nynr_r_nr p{
    font-size: 14px;
    line-height: 28px;
    color: #232323;
}*/
.nynr_lj{
    margin-top: 20px;
    width: 825px;
    margin-left: 35px;
    height: 41px;
    margin-bottom: 20px;
}
.nynr_lj a{
    width: 159px;
    height: 41px;
    display: block;
    float: left;
    margin-right: 25px;
}
.nynr_r_nr  > ul li{
    width: 175px;
    float: left;
    height: 210px;
    margin-right: 38px;
    margin-bottom: 30px;
}
.dgjs{
    width: 175px;
    height: 210px;
}
.dgjs_tt{
    font-size: 18px;
    color: #707070;
}
.dgjs_zw{
    font-size: 14px;
    color: #3679bf;
    line-height: 30px;
    border-bottom: 1px #d5d5d5 solid;
}
.dgjs_jj{
    margin-top: 10px;
    height: 115px;
    line-height: 18px;
    font-size: 12px;
    color: #707070;
}
.dgjs_an{
    height: 30px;
}
.dgjs_an a{
    text-align: center;
    display: block;
    width: 120px;
    height: 30px;
    line-height: 30px;
    background: #1460b0;
    color: #ffffff;
}
.ditu{
    height: 528px;
}
.wznr{
    margin-bottom: 40px;
    height: 28px;
    font-size: 18px;
    color: #4c4c4c;
    line-height: 28px;
}
.sjz{
    width: 765px;
    margin-left: 45px;
    margin-top: 70px;
    margin-bottom: 130px;
}
.zjz{
    position: relative;
}
.zjz_l{
    color: #1460b0;
    font-size: 14px;
    width: 120px;
    text-align: right;
    padding-right: 40px;
    margin-top: 3px;
}
.zjz_r{
    border-left: 1px #bebebe solid;
    line-height: 22px;
    font-size: 12px;
    width: 560px;
    padding-left: 40px;
    padding-bottom: 45px;
}
.stsj{
    height: 30px;
}
.sjtb{
    width: 41px;
    height: 41px;
    position: absolute;
    left: 140px;
    top: -40px
}
.sjtb1{
    width: 41px;
    height: 41px;
    position: absolute;
    left: 140px;
    top: 70px
}
.sjtb2{
    width: 22px;
    height: 22px;
    position: absolute;
    left: 150px;
    top: 0px
}
.sttt{
    font-size: 18px;
    color: #1460b0;
    margin-bottom: 15px;
}
.jynr {
    width: 1152px;
    margin-left: 24px;
    margin-top: 24px;
    border-top: 1px #dedcdc solid;
}
.jylb{
    width: 363px;
    height: 430px;
    border-right: 1px #dedcdc solid;
    margin-top: 20px;
    margin-right: 30px;
}
.jylb3{
    width: 363px;
    height: 300px;
    border-right: 1px #dedcdc solid;
    margin-top: 20px;
    margin-right: 30px;
}
.jylb3 ul{
    width: 270px;
    float: left;
}
.jylb3 ul li {
    width: 100%;
    height: 40px;
    border-bottom: 1px #eeeeee dashed;
    line-height: 40px;
    font-size: 16px;
}
.jylb3 ul li img{
    margin-top: -3px;
    margin-right: 5px;
}
.jylb3 ul li a{
    color: #000000;
}
.lb_tt{
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    margin-bottom: 10px;
}
.lb_tt span{
    float: left;
    height: 43px;
    line-height: 43px;
    border-bottom: 2px #1460b0 solid;
}
.lb_tt a{
    float: right;
    font-size: 16px;
    color: #474747;
    margin-right: 40px;
}
.jylb1 {
    width: 1152px;
    margin-top: 20px;
}
.jylb ul{
    width: 270px;
    float: left;
}
.jylb ul li {
    width: 100%;
    height: 40px;
    border-bottom: 1px #eeeeee dashed;
    line-height: 40px;
    font-size: 16px;
	overflow:hidden;
}
.jylb ul li img{
    margin-top: -3px;
    margin-right: 5px;
}
.jylb ul li a{
    color: #000000;
}
.mbx1{
    width: 1152px;
    margin-left: 24px;
    margin-top: 20px;
    color: #8d8d8d;
}
.mbx1 ul li{
    float: left;
    margin-right: 10px;
}
.mbx1 ul li a{
    color: #8d8d8d;
}
.jxgl{
    height: 157px;
    margin-top: 15px;
}
.jxgl a{
    float: left;
    margin-right: 65px;
}
.jxgl a img{
    height: 172px;
}
.nynr_r1{
    width: 895px;
    margin-left: 34px;
    background: #ffffff;
}
.nynr_r1 ul{
    width: 835px;
    margin-left: 28px;
}
.nynr_r1 ul li{
    width: 100%;
    float: left;
    height: 54px;
    line-height: 55px;
    border-bottom: 1px #eeeeee dashed;
}
.nynr_r1 ul li a{
    color: #000000;
}
.nynr_r1 ul li a img{
    margin-top: -3px;
    margin-right: 5px;
}
.nynr_r1 ul li span{
    float: right;
    color: #a3a3a3;
}
.pagenav{
    height: 36px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.pagenav ul{
    height: 36px;
    width: 100%;
}
.pagenav ul li{
    float: left;
    width: auto !important;
    height: 36px !important;
    line-height: 36px !important;
    border: none;
    margin-right: 10px;
}
.pagenav ul li a{
    background: #1460b0;
    display: block;
    padding: 0 15px;
    color: #ffffff;
}
.nqp{
    background: #9c9c9c !important;
}
h1{
    font-size: 18px;
    color: #000000;
    width: 100%;
    float: left;
}
h2{
    width: 100%;
    float: left;
    color: #1460b0;
    font-size: 14px;
    line-height: 30px;
    border-bottom: 1px #c8c8c8 solid;
    margin-bottom: 10px;
}
.sxp{
    padding-top: 25px;
    height: 60px;
    border-top: 1px #c8c8c8 solid;
    margin:25px 0;
}
.sxp a{
    height: 35px;
    line-height: 35px;
    padding: 0px 20px;
    background: #1460b0;
    color: #ffffff;
    float: left;
    margin-right: 20px;
}
.jalj{
    width: 320px;
    height: 128px;
    float: left;
}
.jalj img{
    width: 320px;
    height: 128px;
    border-radius: 5px;
}
.jkgl{
    height: 230px;
    margin-top: 15px;
    margin-bottom: 20px;
}
.jbgl{
    width: 320px;
    height: 245px;
    margin-right: 75px;
}
.jbgl a{
    width: 320px;
    display: block;
}
.jbgl a img{
    width: 100%;
    height: auto;
    border-radius: 5px;
}
.jbgl p{
    margin-top: 10px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.tpyy {
    width: 320px !important;
}
.tpyy li{
    width: 153px !important;
    height: 110px !important;
    float: left !important;
    margin-top: 14px;
    margin-right: 14px;
    border: none !important;
    position: relative;
}
.tpyy li img{
    border-radius: 5px;
    width: 153px !important;
    height: 110px !important;
}
.fdc{
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    color: #ffffff;
    background: #000000;
    filter:alpha(opacity=50); 
    -moz-opacity:0.5; 
    opacity:0.5;
    position: absolute;
    top: 106px;
    border-radius: 0 0 5px 5px;
}
.fdc1{
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    color: #ffffff;
    background: #000000;
    filter:alpha(opacity=50); 
    -moz-opacity:0.5; 
    opacity:0.5;
    position: absolute;
    top: 86px;
    border-radius: 0 0 5px 5px;
}
.lsry{
    overflow: hidden;
    height: 195px;
    margin-top: 15px;
    margin-bottom: 20px;
    position: relative;
    moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select:none;
    -khtml-user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.ry_s{
    height: 70px;
    padding-bottom: 30px;
}
.ry_s ul li {
    float: left;
    margin-left: 30px;
}
.rybt{
    position: relative;
}
.ryn{
    position: absolute;
    background: #1460b0;
    line-height: 22px;
    padding: 0 12px;
    color: #ffffff;
    border-radius: 5px;
    text-align: center;
    top: 25px;
}
.ry_x{
    height: 70px;
    padding-top: 23px;
}
.ry_x ul li {
    float: left;
    margin-left: 30px;
}
.ryn1{
    position: absolute;
    background: #1460b0;
    line-height: 22px;
    padding: 0 12px;
    color: #ffffff;
    border-radius: 5px;
    text-align: center;
    top: -25px;
}
.ryzx{
    border-top: 1px #1460b0 solid;
    position: absolute;
    top: 72px;
    z-index: 9;
    left: 30px;
    min-width: 2000px;
}
.xq{
    z-index: 10;
    width: 15px;
    height: 33px;
    position: absolute;
    background: url("../images/ry2_s.png");
    top: 47px;
}
.xq1{
    z-index: 10;
    width: 15px;
    height: 33px;
    position: absolute;
    background: url("../images/ry2_x.png");
    top: -58px;
}


#Main {
    width: 100%;
    margin: 0 auto;
    margin-top: 260px;
}
#scrollBar {
    width: 100%;
    height: 1px;
    background-color: #ccc;
    margin: 0 auto;
    margin-top: 50px;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    cursor: pointer;
}
#scroll_Track {
    width: 0px;
    height: 1px;
    background-color: #1460b0;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}
#scroll_Thumb {
    height: 22px;
    width: 87px;
    position: absolute;
    background: url("../images/yr3.png");
    margin-top: -12px;
    cursor: pointer;
}
#progressBar {
    width: 80%;
    height: 10px;
    background-color: #ccc;
    margin: 0 auto;
    margin-top: 50px;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}
#progressBar_Track {
    width: 200px;
    height: 10px;
    background-color: #ff4400;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}
#beian {
    text-align: center;
    float: left;
    width: 100%;
    margin-top: 50px
}
#beian a {
    color: gray;
    font: 13px "微软雅黑", Arial, Helvetica, sans-serif;
}
.dyd{
    width: 22px;
    height: 22px;
    position: absolute;
    background: url("../images/ry1.png");
    top: 62px;
    left: 10px;
}
.chaochu{
    min-width: 2000px;
}
.lyb{
    height: 225px;
}
.xlk{
    width: 140px;
    height: 30px;
    border: 1px #dcdcdc solid;
    border-radius: 5px;
    margin-top: 10px;
    color: #8f8f8f;
}
.wbk{
    height: 110px;
    width: 340px;
    border: 1px #dcdcdc solid;
    border-radius: 5px;
    padding: 10px;
}
.srk{
    margin-top: 10px;
    height: 23px;
    width: 150px;
    border: 1px #dcdcdc solid;
    border-radius: 5px;
    padding: 10px;
}
.tibd{
    margin-top: 10px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    background: #1460b0;
}
.mymap {
    height: 500px;
}
.gdnr .flex-prev{
    background: url("../images/zjt.png");
    width: 55px;
    height: 55px;
    position: absolute;
    top: 125px;
    left: 0px;
}
.gdnr .flex-next{
    background: url("../images/yjt.png");
    width: 55px;
    height: 55px;
    position: absolute;
    top: 125px;
    right: 0px;
}
.tenr .flex-prev{
    background: url("../images/zjt.png");
    width: 55px;
    height: 55px;
    position: absolute;
    top: -265px;
    left: 0px;
}
.tenr .flex-next{
    background: url("../images/yjt.png");
    width: 55px;
    height: 55px;
    position: absolute;
    top: -642px;
    right: 0px;
}
.mjnr .flex-prev{
    background: url("../images/zjt1.png");
    width: 27px;
    height: 27px;
    position: absolute;
    top: 245px;
    left: 0px;
}
.mjnr .flex-next{
    background: url("../images/yjt2.png");
    width: 27px;
    height: 27px;
    position: absolute;
    top: 245px;
    left: 28px;
}
.kslb {
    margin-top: 5px;
    margin-left: 3px;
}
.kslb ul li{
    width: 12%;
    height: 35px;
    line-height: 35px;
    float: left;
    border: 1px #f1f1f1 solid;
    margin-right: 2px;
    margin-bottom: 2px;
    background: #f1f1f1;
}
.kslb ul li a{
    display: block;
    text-align: center;
    line-height: 35px;
    color: #666;
}
.tx{
    width: 210px;
    height: 210px;
}
.DoctorPart1 {
    height: 110px;
    overflow: hidden;
    padding-left: 96px;
    position: relative;
    width: 264px;
}

.DoctorPart1 h1 {
    background: #6aa2d1 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    height: 58px;
    left: 0;
    line-height: 24px;
    overflow: hidden;
    padding-top: 12px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 96px;
    z-index: 1;
}

.DoctorPart1 li {
    background: #f4f4f4 none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    float: left;
    font-size: 14px;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
    text-align: center;
    width: 23px;
}
.DoctorPart1 li a {
    color: #707070;
}
.DoctorPart2 {
    padding-left: 96px;
    position: relative;
    width: 185px;
}

.DoctorPart2 h1 {
    background: #6aa2d1 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    height: 70px;
    left: 0;
    line-height: 70px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0;
    width: 96px;
    z-index: 1;
}

.DoctorPart2 li {
    background: #f4f4f4 none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    float: left;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 90px;
}
.DoctorPart2 li a {
    color: #707070;
}
.winlist {
    background: #cce8f6 none repeat scroll 0 0;
    border: medium none;
    display: none;
    left: 0;
    position: absolute;
    width: 274px;
    z-index: 999;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
table {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #dadada;
    border-collapse: collapse;
}
table tr {
    height: 48px;
}
table tr td, th {
    border: 1px solid #dadada;
}
.DoctorList th {
    background: #6aa2d1 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    height: 43px;
    text-indent: 2em;
}

.DoctorList td {
    background: #f4f4f4 none repeat scroll 0 0;
    border-top: 2px solid #fff;
    font-size: 14px;
    height: 39px;
    text-align: center;
}
.DoctorList a{
    color: #707070;
}
.winlist td {
    border: 1px solid #fff;
}
table tr td {
    color: #707070;
    font-size: 14px;
}

.clear_f {
    clear: both;
    display: block;
    height: 27px;
    margin: 0;
    padding: 0;
}

.ExpertsPart1 {
    min-height: 100px;
    padding-bottom: 20px;
    position: relative;
}

.ExpertsPart1 .btn {
    background: #5088b7 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 25px;
    width: 155px;
    z-index: 1;
}
.ExpertsPart1 .imgDiv {
    left: 0;
    position: absolute;
    top: 25px;
    z-index: 1;
}

.ExpertsPart1 .content {
    font-size: 14px;
    line-height: 26px;
    min-height: 100px;
    padding: 40px 0 0 192px;
}
.mynr{
    line-height: 25px;
    font-size: 14px;
}
.layui-layer-title{background:#4476a7 !important;
 
    color: #fff;
    font-size: 16px;}
.layui-layer-rim{border:0;}
.tanchubox{
    padding:0 10px;
    font-size: 14px;
    height:100px;
    line-height:80px;
    text-align: center;
    color: #f00;  
}
.hd .indexTop{
    width: 1200px;
    height: 385px;
	margin:0 auto;
    position: relative;
	overflow:hidden;
}
.hd .indexTop .slides{
	height:385px;
}
.hd .indexTop .slides li{
	width:1200px;
	height:385px;
	float:left;
	position:relative;
}
.hd .indexTop .slides li img{
	width:100%;
}
.hd .indexTop .slides > li.flex-active-slide .cover{
	width:0;height:0;
}
.hd .indexTop .slides > li.flex-active-slide .left .img{
	display:none;
}
.hd .indexTop .nav{
	width:96px;height:32px;
	position:absolute;z-index:5;
	left:50px;
	bottom:30px;
}
.hd .indexTop .nav a{
	display:block;float:left;
	width:32px;height:32px;
	background-image: url(../images/indexSlideNav.gif);
}
.hd .indexTop .nav a.prev{
    background-position: 0 -32px;
}
.hd .indexTop .nav a.prev:hover{
    background-position: 0 0;
}
.hd .indexTop .nav a.play{
    background-position: 96px -32px;
}
.hd .indexTop .nav a.play:hover{
    background-position: 96px 0;
}
.hd .indexTop .nav a.next{
    background-position: 32px -32px;
}
.hd .indexTop .nav a.next:hover{
    background-position: 32px 0;
}
.hd .indexTop .nav a.play.pause{
    background-position: 64px -32px;
}
.hd .indexTop .nav a.play.pause:hover{
    background-position: 64px 0;
}
